
Runner.pages.PageSettings.addPageEvent( 
	"pago_dp", 
	"edit", 
	"afterPageReady", 
	function(pageObj, proxy, pageid, inlineRow, inlineObject, row ) {
		

// Place event code here.
// Use "Add Action" button to add code snippets.

var ctrl = Runner.getControl(pageid, 'fecha_Pago');
ctrl.makeReadonly();
var ctrl2 = Runner.getControl(pageid, 'ano');
ctrl.makeReadonly();
var ctrl2 = Runner.getControl(pageid, 'id_constitucion');
ctrl2.makeReadonly();
var ctrl3 = Runner.getControl(pageid, 'gestion');
ctrl3.makeReadonly();
var ctrl = Runner.getControl(pageid, 'utilidad_gestion');
ctrl.makeReadonly();

var ctrl4 = Runner.getControl(pageid, 'nro_derecho');
ctrl4.makeReadonly();

var ctrl5 = Runner.getControl(pageid, 'nro_Acciones');
ctrl5.makeReadonly();
var ctrl6 = Runner.getControl(pageid, 'utilidad_gestion');
ctrl6.makeReadonly();

var ctrl7 = Runner.getControl(pageid, 'correlativo_pago');
ctrl7.makeReadonly();

var ctrl8 = Runner.getControl(pageid, 'estado');
ctrl8.makeReadonly();
});






